@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
	border:0;
}

body{
	font-family:"微软雅黑";
	font-size:14px;
	 background:#f6f0ee;
	
 }

ul, li{
	list-style: none;
	margin:0;
	padding:0;
}
hr{
      border-style: inset;
    border-width: 1px;
    margin: 5px 0;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	margin:0;
}

a{
	text-decoration:none;
	color:#333333;
}

a:hover,a:focus {
	text-decoration: none;
}

.clearfix:after{
  content: ""; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;  
}

/*网站头部*/
.container{
	 width:1180px;
	 margin:0 auto;
}
.header{
	 padding:19px 0 29px;
	  background:url(../images/top.jpg) no-repeat;
	  background-size:100% 100%;
	  min-width:1180px;
}

.logo{
	position:relative;
}

.englishrk{
	 font-size:14px;
	 color:#fff;
	  display:block;
	  width:90px;
	  height:40px;
	  line-height:40px;
	  text-align:center;
	   background:#d58679;
	   position:absolute;
	    top:75px;
	    right:20px;
	    border-radius:50%;
}



/*导航样式*/

.nav{
	 background:#780203;
	  width:100%;
	  min-width:1180px;
	 height:42px;
	 line-height:42px;	
}

.nav ul li{
	 float:left;
	  width: 129.1px;
	   height:40px;
	   line-height:40px;
	   text-align:center;
           position: relative;
            border: 1px solid #780203;
          
}

.nav ul li.selecd{
	background:#d99209;
        border: 1px solid #d99209;
}

.nav ul li a{
	 color:#ffffff;
	 font-size:13px;
	 font-family:"微软雅黑";
	 font-weight:bold;
         width: 100%;
    display: block;
}

.nav ul li ul{
	 width:100%;
	 /*min-width:1180px;*/
	position: absolute;
	display: none;
	left:0;
        top:41px;
	z-index: 999;
	 background: rgba(217,146,9,1.0);
    filter: alpha(opacity=100);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#d99209,endColorstr=#d99209);
}

.nav ul li:hover{
	background:#d99209;
	border:1px solid #f0dfdf;
	
}


.nav ul li:hover ul li:hover{
	 background:none; 
	 border:none;
       
}

.nav ul li:hover ul li:hover a{
      
            background: #edaf37;
}

.nav ul li:hover ul{
	display:block;
	
}
.nav ul li:hover .ba{
	display:block;
}

.nav ul li ul li{
    float: left;
    width: 100%;
    height: auto;
    text-align: left;
   /*padding: 12px 0px 12px 5px; */
    /*height: 15px;*/
    line-height: 15px;
    /* margin: 15px 0; */
    /*border-bottom: 1px solid #f0dfdf;*/
   border:none;
  
}

.nav ul li ul li:first-child {
	 /*border-left:none;*/
}

.nav ul li ul li a{
	  font-size:12px;
	   color:#f0dfdf;
	   font-family:"微软雅黑";
	   font-weight:normal;
          display: block;
    padding: 12px 0;
    width: 95%;
    margin-left: 5%;
border-top: 1px solid #f0dfdf;
}

.nav ul li ul li:first-child a {
 border-top:none;
}


/*banner相关设置*/
 #wrapper{width: 1180px;height: 328px;overflow: hidden;}
  #banner{position:relative;width:1180px;height: 328px;overflow: hidden;}
  .imgList{position:relative;width:5900px;height:328px;z-index: 10;overflow: hidden;}
  .imgList li{float:left;display: inline;}
  .imgList li a img{width: 1180px;height: 328px;}
  
  .bg{position: absolute;bottom: 0;width: 1180px;height: 140px;z-index:20;/*opacity: 0.7;filter:alpha(opacity=70);*//*background:url(../images/shaow.png) no-repeat;*/ background-size:100% 100%;}
  .infoList{position: absolute;left: 10px;bottom: 10px;z-index: 30;}
  .infoList li{display: none;}
  .infoList .infoOn{display:block;color: white; font-size:24px; font-family:"微软雅黑";width:1000px; height:31px; line-height:31px; overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
  .indexList{position: absolute;right: 10px;bottom:15px;z-index: 30;}
  .indexList li{float: left;margin-right: 5px; width:15px; height:15px;cursor: pointer; background:#fff; border-radius:8px;}
  .indexList .indexOn{background: red;font-weight: bold;color: white;}

 #wrapper1{width:504px;height:355px; float:left;}
 #banner1{position:relative;width:504px;height:355px;overflow: hidden;}
 #banner1 .imgList1{position:relative;width:2520px;height:355px;z-index: 10;overflow: hidden;}
 #banner1 .imgList1 li{float:left;display: inline;}
 #banner1 .imgList1 li a img{width:504px;height: 355px;}
 .bg1{position: absolute;bottom: 0;width: 504px;height: 89px;z-index:20;background:url(../images/shaow1.png) no-repeat; background-size:100% 100%;}
 .infoList1{position: absolute;left: 10px;bottom: 10px;z-index: 30;}
 .infoList1 li{display: none;}
  .infoList1 .infoOn{display:block;color: white; width:455px; font-size:16px; font-family:"微软雅黑";height:21px; line-height:21px; overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
 



/*内容部分*/

.new{ margin:35px 0;}
.hd {
    margin-bottom: 9px;
    height: 16px;}
.hd h3{
	 float:left;
	font-size:16px;
	font-weight:bold;
	color:#333333;
	font-family:"微软雅黑";
	 height:16px;
	 line-height:16px;
	  padding-left:8px;
	border-left:4px solid #e20b00;
}

.hd a {
    float: right;
    font-size: 14px;
    color:#c50101;
    display: block;
    height: 16px;
    line-height: 16px;
}

.imgnew{
	width:504px;
	 float:left;
	 margin-right:21px;
}

.xinnew{
	 width:654px;
	  float:left;
}

.xinnew_list{
	background:#fff;
	padding:15px 24px 6px 20px ;
	 border-top:1px solid #e7d8d3;
}

.xinnew ul li{
	border-top:1px dashed #bfbfbf;
	 padding-left:5px;
             height: 35px;
}
.xinnew ul li:first-child{
	border-top:none;
       height: 117px;
}

.xinnew ul li:first-child a{
	 background:none;
	 height:inherit;
	 padding-left:0
}

.xinnew ul li a{
	 display:block;
	 background:url(../images/dian.png) center left no-repeat;
	 height:35px;
	  line-height:35px;
	  padding-left:17px; 
          cursor: pointer;
}



.xinnew ul li a p{
	 font-size:14px;
	 color:#333333;
	 height:35px;
	  line-height:35px;
	 font-family:"微软雅黑";
	  width:80%;
	  float:left;
          text-align: left;
	  overflow:hidden;
	  white-space: nowrap;
    text-overflow: ellipsis;
}

.xinnew ul li a span{
	float:left;
	text-align:right;
	width:20%;
	 height:35px;
	 line-height:35px;
	 font-size:14px;
	 color:#666666;
}

.xinnew ul li a:hover p{ color: #e20b00; }

.xinnew ul li a h3{
	 font-size:16px;
	 color:#333333;
	 font-weight:bold;
	  height:35px;
	  line-height:35px;
          overflow:hidden;
}

.xinnew ul li a:hover h3{ color: #e20b00;}

.xinnew ul li a p.text_conter{
	 font-size:14px;
	  width:100%;
	   float:none;
	 color:#666666;
	 height:62px;
	  line-height:1.5;
	  margin-bottom:20px;
	  text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
	white-space:normal;
}

.activity{
	 margin:30px 0;
        overflow: hidden;
}

.activity_left{
	width:770px;
	 float:left;
	 margin-right:16px;
}
.xinnew_list1{
	 background:#fff;
	 border-top:1px solid  #e7d8d3;
}

.activity_left ul li{
	
	 width:322px;
	  float:left;
	  padding-left:23px;
	  padding-right:31px;
	   padding-top:12px;
	   border-right:1px solid #f6f0ee;
}

.activity_right ul li  a  .new1 {
	color: #FF6600;
	background-image: url(../images/new.gif);
	height: 11px;
	width: 27px;
	line-height: 11px;
	background-repeat: no-repeat;
	font-size: 14px;
        margin: 12px 0px 12px 5px;
        font-family: Arial;
	font-size: 12px;
	color: #a1a1a1;
	
}

.activity_left ul li+li+li{
	 padding-top:0px;
}


.activity_left ul li+li+li+li+li{
	padding-bottom:32px;
}

.activity_left ul li.odd{
	padding-left:39px;
        border-right:none;
}

.activity_left ul li a{
	 display:block;
	  height:70px;
	  border-bottom:1px dashed #bfbfbf;
          cursor: pointer;
}


.activity_left ul li a span{
	 display:block;
	  float:left;
	 font-size:28px;
	 font-family:"微软雅黑";
	 color:#c50101;
	 width:75px;
	 height:70px;
	 line-height:70px;
	  margin-right:34px;
}

.activity_left ul li a p{
	 width:196px;
	  float:left;
	   height:48px;
	   line-height:24px;
	    font-size:14px;
		margin:11px 0;
		text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
}

.activity_left ul li a:hover p{ color: #e20b00;}

.activity_right{
	 width:390px;
	 float:left;
}

.activity_right ul{
	padding:15px  28px 32px 23px;
}

.activity_right ul li a{
	 display:block;
	 height:35px;
	 line-height:35px;
        cursor: pointer;
}

 .activity_right ul li  a span{
	 float:left;
	 font-size:16px;
	 color:#c50101;
	 margin-right:17px;
 }
 .activity_right ul li  a p{
	 float:left;
	 font-size:14px;
	 color:#333333;
	 /* width:247px;*/
	  overflow:hidden;
	   white-space: nowrap;
    text-overflow: ellipsis;
 }
 
 .activity_right ul li  a:hover p{ color: #e20b00;}
.development_left{
	 float:left;
	 width:770px;
	  margin-right:16px;
}

.development_left ul li{
	float:left;
	width:328px;
	padding:0 30px 0 21px;
	border-right:1px solid #f6f0ee;
}

.development_left ul li.odd{
	padding:0 29px 0 32px;
border-right:none;
}

.development_left ul li a{
	  display:block;
	   height:35px;
	  line-height:35px;
	   background:url(../images/dian.png) center left no-repeat;
	   padding-left:17px;
	   border-top:1px dashed #bfbfbf;
	      cursor: pointer;
}
.development_left ul li a:hover{  color: #e20b00;}

.development_left ul li:first-child {
	padding-top:8px;
	
}
.development_left ul li+li{
	padding-top:8px !important;
}
.development_left ul li+li+li{
	 padding-top:0 !important;
}

.development_left ul li+li+li+li+li+li+li+li+li+li{
	padding-bottom:18px;
}
.development_left ul li:first-child a{
	 border-top:none;
	
}
.development_left ul li+li a{
	border-top:none;
}

.development_left ul li+li+li a{
	border-top:1px dashed #bfbfbf;
}


.development_left ul li a p{
	 width:100%;
	 overflow:hidden;
	     white-space: nowrap;
    text-overflow: ellipsis;
}
.development_right{
	 float:left;
	 width:390px;
}

.development_right ul {
	 padding:8px 34px 20px 20px;
}

.development_right ul li a{
	 display:block;
	 height:35px;
	 line-height:35px;
	  background:url(../images/dian.png) center left no-repeat;
	   padding-left:17px;
	 border-top:1px dashed #bfbfbf;
        cursor: pointer;
}

.development_right ul li a:hover{ color: #e20b00; }
.development_right ul li:first-child a {
	border-top:none;
}
.development_right ul li a p{
	 width:100%;
	 overflow:hidden;
	     white-space: nowrap;
    text-overflow: ellipsis;
}


.link{
	 margin:30px auto 36px;
	  background:#fff;
	  padding:10px 0;
}

/*.link .hd{
	 float:left;
	 margin-bottom:0;
}*/

.link_1{
	 margin:0 10px;
	  width:1130px;
	   height:20px;
	   padding:10px 15px;
	  background:#f6f0ee;
	  color:#787675;
}

.mede{
	margin:0 10px 10px 10px;
}

/*.link  ul li{
	  float:left;
	  padding:0 15px;
}*/
.link_1  span{ color:#e20b00}
.link_1  a{
	 font-family:"微软雅黑";
	 font-size:14px;
	 color:#303131;
	 margin:0 15px;
}

.link_1  a:hover{
	 color:#e20b00;
	  text-decoration:underline;
}



/*列表页*/

.titletu{
	 width:1180px;       
	 height:140px;
	 overflow:hidden;
}

.titletu img{
	width:100%;
}

.article{
	min-height:280px;
         padding-bottom: 80px;

}

.article_left{
	width:282px;
	 float:left;
	 margin-top:25px;
	 margin-bottom: 70px;
}

.article_left ul{
	padding:10px 20px;
	 background:#fff;
	 margin-top:12px;
	 border-top:1px solid #d3d5df;
}

.article_left ul li a{
	
	 display:block;
	 color:#333333;
	 height:35px;
	 line-height:35px;
	 background:url(../images/dian2.png) center left no-repeat;
	 padding-left:17px;
	 border-top:1px dashed #bfbfbf;
}

.article_left ul li.selecd a{
	 color:#e20b00;
}

.article_left ul li{
         overflow: hidden;
    height: 35px;

}

.article_left ul li:first-child a{
	border-top:none;
}

.list{
	min-height:280px;
           padding-bottom: 80px;
}

.list_right,.article_right {
	margin-left:20px;
	width:878px;
	margin-top:25px;
	/*margin-bottom:80px;*/
	float:left;
}

.location {
    color: #666666;
    font-size: 14px;
    text-align: right;
	margin-bottom:9px;
}


.location a {
    color: #666666;
    font-size: 14px;
   /* height: 30px;
    line-height: 30px;*/
}

.location a.on {
    color: #c50101;
}

.list_right .ull{
	 padding: 10px 30px 30px;
	 background:#fff;
	  border-top:1px solid #e7d8d3;
}
.list_right .list_tu{
   /* padding: 10px 110px 30px;*/
        background: #fff;
        height: 789px;
}

.list_right ul li a{
	
	 display:block;
	 color:#333333;
	 height:35px;
	 line-height:35px;
	 background:url(../images/dian.png) center left no-repeat;
	 padding-left:17px;
	 border-top:1px dashed #bfbfbf;
             cursor: pointer;

}

.list_right ul li:first-child a{
	border-top:none;
}

.list_right ul li:hover a p{
	 color:#e20b00;
}

.list_right ul li  a p{
	 float:left;
	 font-size:14px;
	 color:#333333;
	  width:83%;
	  overflow:hidden;
	   white-space: nowrap;
    text-overflow: ellipsis;
 }
 
 .list_right ul li  a span{
	  float:left;
	   display:block;
	  font-size:14px;
	  color:#666666;
	   width:17%;
	    text-align:right;
 }



.list_tu li{
    border: 2px solid #d2ba98;
    padding: 18px 18px 6px;
    background: #f6f0e4;
    font-size: 16px;
    list-style: none;
    width: 140px;
    float: left;
	margin:40px 25px 8px 21px;
}

.list_right ul li .list_tu_a {
	 background:none;
    text-decoration: none;
    display: block;
    height: 152px;
 overflow:hidden;
	 padding-left:0;
	 border:none;
}

.list_right .list_tu li a img{
	 width:100%;
	 min-height:152px;
	
}

.list_right ul li .teacher_message a{
	border:none;
}







 



.article_content{
	 background:#FFF;
	 border-top: 1px solid #e7d8d3;
	  padding:25px 30px 70px;
	 
}

.article_content iframe {
    width: 100% !important;
    height: 830px !important;
       margin: 0 auto;
}

.article_content  h1{
	 text-align:center;
	  line-height:1.5;
	 font-size:16px;
	 color:#333333;
	 font-weight:bold;
	 margin-bottom:10px;
}

.article_content  h4{
	 text-align:center;
	  line-height:1.5;
	 font-size:12px;
	 color:#999999;
	 margin-bottom:10px;
}

.article_content .content{
	 font-size:14px;
	  color:#333333;
	   line-height:1.8;
	   /*text-indent:2em;*/
}

.article_content .content img{
	display:block;
	/*max-width:100%;*/
	margin:0 auto;
}

 


/*选项卡样式*/
.link-tab {
	width:100%;
	height:340px; 
     position: relative;
	 margin:30px 0; /*作为选项卡内容的定位*/  
}
		
.tab {
	width: 100%;
	background:#fff;
	border-bottom:1px solid #d6d6d6; 
    overflow: hidden;  
    margin: 0;  
    padding: 0;  
    position: relative;  
    z-index: 2;  
}

.tab li{
	float: left;  
   /* width: 130px;*/
         padding: 0 40px;
	text-align:center;  
    height: 35px;  
    line-height: 35px;    
	font-size:16px; 
    cursor: pointer;
 
}

.tab-content {
	width: 1180px;
	min-height:270px;
	margin:0 auto;
	padding:10px 0 20px 0; 
    position: absolute;  
    top: 40px;
	background:#fff;
  
}


.tab-content li{
	 float:left;
	 padding-left:40px;
	
}

.tab-content li a {
	 display:block;
	  width:340px;
	 height:30px;
	 line-height:30px;
	  font-size:14px;
	   color:#333333;        
}

.tab-content li a:hover{
	 color:#e20b00;
}


.tab .tab-active {
	 color:#e20b00;
	 border-bottom:2px solid #e20b00; 
}  


.tab-content-show {  
   display: block;  
}  

.tab-content-hide {  
   display: none;  
}     		  


 




/*底部样式*/
.footer{
	padding:30px 0 21px;
	min-width:1180px;
	background:url(../images/bottom.jpg) no-repeat;
	background-size:100% 100%;
}

.footer_logo{
	 text-align:center;
	 margin-bottom: 12px;
}

.footer_logo p{
	margin-top:10px;
	 font-size:12px;
	 color:#ffffff;
	  line-height:1.5;
}

.text{
	 background:url(../images/hrg.png) center center  no-repeat;
	 background-size:100% ;
	 text-align:center;
	 min-width:1120px;
	 width:100%;
	 height:38px;
	 font-size:12px;
	 color:#b49595;
	 line-height:1.5;

}


/*分页栏*/
.pagebar{
	 background:#fff;
	 height:50px;
         padding: 10px 0;
          /*margin-bottom: 80px;*/
}

.p_first_d,.p_last_d{
    display:none;
}

.p_first,.p_last{
	display:none;
}


.p_prev_d,.p_prev {
    font-size: 12px;
    color: #808080;
    background: url(../images/Previous.png) no-repeat 5px  center;
    padding-left: 17px;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:9px;
    width:60px;
    border: 1px solid #d9d9d8;
    margin: 0px 4px;
}

.p_no {
    padding: 4px 12px;
    border: 1px solid #d9d9d8;
    margin: 0px 4px;
   color: #2559a6;
}

.p_no_d {
   background: #780203;
   color: #fff;
   padding: 4px 12px;
    border: 1px solid #d9d9d8;
    margin: 0px 4px;
}

.p_next,.p_next_d {
    font-size: 12px;
    color: #808080;
    background: url(../images/next.png) no-repeat  50px center;
    padding-right: 17px;
    padding-left: 9px;
    padding-top:5px;
    padding-bottom:5px;
    width:60px;
    margin-left:4px;
    border: 1px solid #d9d9d8;
}

.list .headStyle14x1iekwp4 a, #fen a,.list .PrevDisabled , .list .this-page,.list .NextDisabled{
	 height: 20px !important;
}


/*附件样式*/

.attach ul li{font-size: 12px;}
.attach ul li a:hover{ color: #e20b00;}


.huodong{
    height: 257px;

}
.fzyjiu{
 height: 241px;

}

.ie7 #banner1{

    
    height: 376px;
   

}

.ie7 .huodong{
     height: 280px;
}